
.nobold {font-weight: normal;}

.filter-info, .helper-block {
    position: absolute;
    width: 16px;
    height: 16px;
    background: #ebebeb;
    top: 9px;
    left: 70px;
    border-radius: 50%;
    cursor: pointer;
    transition: background .4s;
}

.filter-info:before, .helper-block:before {
    top: 4px;
    height: 2px;
}
.js-tooltip.active .js-tooltip_drop, .js-tooltip:hover .js-tooltip_drop {
    display: block;
}

.js-tooltip {
    overflow: visible;
    z-index: 1000;
}

.js-tooltip_drop:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: -7px;
    left: 0;
    right: 0;
    margin: 0 auto;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 10px solid #fff;
}
.filter-info:after, .filter-info:before, .helper-block:after, .helper-block:before {
    position: absolute;
    left: 50%;
    margin-left: -1px;
    background: #201600;
    width: 2px;
    transition: background .4s;
    content: "";
}
.filter-info:after, .helper-block:after {
    top: 7px;
    height: 5px;
}
.filter-info:after, .filter-info:before, .helper-block:after, .helper-block:before {
    position: absolute;
    left: 50%;
    margin-left: -1px;
    background: #201600;
    width: 2px;
    transition: background .4s;
    content: "";
}
.radio-item label:after {
    clear: both;
}
.radio-item label:after, .radio-item label:before {
    content: "";
    display: table;
}
.js-tooltip_drop {
    display: none;
    position: absolute;
    top: 23px;
    left: 50%;
    width: 210px;
    padding: 8px 10px 10px;
    font-size: 13px;
    line-height: 15px;
    font-weight: normal;
    white-space: normal;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,.12);
}
@media screen and (max-width: 767px) {
  .js-tooltip_drop {
      left: 125%;
  }
}
.since {
    font-size:13px;
    text-transform: none;
    font-family: 'Roboto', sans-serif;
    margin-bottom: 2px;
    font-weight: 400;
}

.js-close {
    height: 60px;
    overflow: hidden;
    transition:all 0.5s;
    display: block;
}

.cut-h-375 .js-close {
    height: 275px;
}
.karma {
    background-color: #2ECC71;
    color: white;
    padding: 4px;
    border-radius: 8px;
    margin-left: 7px; font-size: 16px;
}

.button-messangers {
    width: 33.33%;
    background: #94280d;
    color: white;
    padding: 4px;
    display: block;
    float: left;
    border: 1px solid white;
}